Template:Interlinear/styles.css

From Wikipedia, the free encyclopedia
This is the current revision of this page, as edited by imported>Pppery at 03:36, 23 February 2024 (Protected). The present address (URL) is a permanent link to this version.
(diff) ← Previous revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigation Jump to search
/* {{pp-template}}
------------------------------------------
	-- use in the 'classN' parameter
	------------------------------------------ */
.interlinear .bold {
	font-weight: bold;
}

/* "font-variant:small-caps;" ignores oddball letters (such as ḥ)
   "text-transform: uppercase;" handles them */
.interlinear .smallcaps {
	text-transform: uppercase;
	font-size: smaller;
}